Affected packages

Packages affected by python3-babel upgrade from 2.9.1-1.fc35 to 2.9.1-3.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-test_server build 2 4 months ago
pyp2rpm build 2 4 months ago
python-eventlet build 2 4 months ago
python-pynetdicom build 2 4 months ago
python-leather build 2 4 months ago
python-odml build 2 4 months ago
buildstream build 2 4 months ago
python-astropy build 2 4 months ago
jpype build 2 4 months ago
python-envisage build 2 4 months ago
sshuttle build 2 4 months ago
kitty build 2 4 months ago
python-murano-pkg-check build 2 4 months ago
varnish build 2 4 months ago
python-deap build 2 4 months ago
python-pyside2 build 2 4 months ago
pydeps build 3 4 months ago
rust-cpython build 4 4 months ago
erlang-riak_client build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-babel upgrade from 2.9.1-1.fc35 to 2.9.1-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.